Beagle 0.10 is not working

René L. Reingard reingard at hispeed.ch
Sat Jun 11 00:47:39 UTC 2005


Am Fri, 10 Jun 2005 19:13:04 -0400 schrieb Declan  
<ulist at gs1.ubuntuforums.org>:

>
> That's precisely the error I'm getting too.  I wonder what it means...?


right, not working.
i get a bunch of failers.
frankly speaking, it may run for the developers, but the lofty discription  
under

http://beaglewiki.org/Ubuntu_Installation

(http://beaglewiki.org/Getting_Started)

is not truly helpful. you get it somehow messed up.
there were so many dependencies to certain files they mention to download,  
that i only can think, the guide is not truly well considered.
na, ja, what can we do? they have the fun developing!

regards,
good night (with me it is 02:45, what is definitely too late at night)

René


-- 
Erstellt mit Operas revolutionärem E-Mail-Modul: http://www.opera.com/m2/




More information about the ubuntu-users mailing list